.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.104000px;}
._0{width:2.200000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:16.000000px;}
.fsa{font-size:20.000000px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:136.000000px;}
.fs2{font-size:164.000000px;}
.y17{bottom:34.544538px;}
.y0{bottom:35.347899px;}
.y22{bottom:37.516975px;}
.y18{bottom:37.918655px;}
.y16{bottom:38.561345px;}
.y15{bottom:38.641681px;}
.y7{bottom:55.672941px;}
.y21{bottom:65.634622px;}
.y20{bottom:77.203025px;}
.y1d{bottom:77.203668px;}
.y1c{bottom:92.628045px;}
.y1f{bottom:104.196127px;}
.y1b{bottom:108.052422px;}
.y14{bottom:111.185210px;}
.y13{bottom:116.567731px;}
.y1e{bottom:119.620504px;}
.y1a{bottom:123.476799px;}
.y12{bottom:133.116975px;}
.y19{bottom:138.901176px;}
.y11{bottom:151.272941px;}
.yd{bottom:186.781513px;}
.ye{bottom:194.493782px;}
.y10{bottom:217.228908px;}
.yf{bottom:229.922017px;}
.yc{bottom:285.434286px;}
.ya{bottom:301.260504px;}
.yb{bottom:321.746218px;}
.y6{bottom:437.435072px;}
.y5{bottom:460.571879px;}
.y4{bottom:483.707079px;}
.y3{bottom:506.842279px;}
.y2{bottom:529.977479px;}
.y9{bottom:540.742521px;}
.y1{bottom:558.496807px;}
.y8{bottom:605.493445px;}
.h9{height:15.248000px;}
.h10{height:19.060000px;}
.he{height:26.684000px;}
.hf{height:30.496000px;}
.h2{height:32.402000px;}
.ha{height:34.308000px;}
.h3{height:40.026000px;}
.h7{height:51.670519px;}
.h6{height:61.065158px;}
.h5{height:159.708876px;}
.h8{height:167.609375px;}
.h4{height:192.590115px;}
.hb{height:584.847059px;}
.hd{height:586.453782px;}
.h1{height:587.257143px;}
.hc{height:589.667227px;}
.h0{height:674.823529px;}
.w2{width:870.040336px;}
.w3{width:870.843697px;}
.w4{width:876.467227px;}
.w1{width:877.270588px;}
.w0{width:956.000000px;}
.x0{left:39.364706px;}
.x11{left:42.578151px;}
.x1{left:45.309580px;}
.x2{left:96.242689px;}
.x3{left:199.554958px;}
.x17{left:235.063529px;}
.x12{left:521.943866px;}
.x4{left:527.728067px;}
.x5{left:537.770084px;}
.xe{left:549.965109px;}
.xd{left:551.346891px;}
.x6{left:590.229580px;}
.x9{left:594.808739px;}
.x10{left:714.027563px;}
.x8{left:738.289076px;}
.x7{left:739.413782px;}
.x13{left:761.184874px;}
.xf{left:795.327731px;}
.xa{left:805.369748px;}
.x14{left:821.999328px;}
.x16{left:834.372699px;}
.x15{left:852.928739px;}
.xc{left:872.691429px;}
.xb{left:906.191597px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.298466pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.916151pt;}
._0{width:1.825662pt;}
.fs6{font-size:13.277545pt;}
.fsa{font-size:16.596932pt;}
.fs8{font-size:23.235704pt;}
.fs9{font-size:26.555091pt;}
.fs0{font-size:28.214784pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:34.853556pt;}
.fs5{font-size:36.513250pt;}
.fs4{font-size:43.152022pt;}
.fs3{font-size:112.859135pt;}
.fs2{font-size:136.094840pt;}
.y17{bottom:28.666667pt;}
.y0{bottom:29.333333pt;}
.y22{bottom:31.133333pt;}
.y18{bottom:31.466667pt;}
.y16{bottom:32.000000pt;}
.y15{bottom:32.066667pt;}
.y7{bottom:46.200000pt;}
.y21{bottom:54.466667pt;}
.y20{bottom:64.066667pt;}
.y1d{bottom:64.067200pt;}
.y1c{bottom:76.867067pt;}
.y1f{bottom:86.466800pt;}
.y1b{bottom:89.666933pt;}
.y14{bottom:92.266667pt;}
.y13{bottom:96.733333pt;}
.y1e{bottom:99.266667pt;}
.y1a{bottom:102.466800pt;}
.y12{bottom:110.466667pt;}
.y19{bottom:115.266667pt;}
.y11{bottom:125.533333pt;}
.yd{bottom:155.000000pt;}
.ye{bottom:161.400000pt;}
.y10{bottom:180.266667pt;}
.yf{bottom:190.800000pt;}
.yc{bottom:236.866667pt;}
.ya{bottom:250.000000pt;}
.yb{bottom:267.000000pt;}
.y6{bottom:363.004000pt;}
.y5{bottom:382.204000pt;}
.y4{bottom:401.402667pt;}
.y3{bottom:420.601333pt;}
.y2{bottom:439.800000pt;}
.y9{bottom:448.733333pt;}
.y1{bottom:463.466667pt;}
.y8{bottom:502.466667pt;}
.h9{height:12.653501pt;}
.h10{height:15.816876pt;}
.he{height:22.143626pt;}
.hf{height:25.307001pt;}
.h2{height:26.888689pt;}
.ha{height:28.470377pt;}
.h3{height:33.215439pt;}
.h7{height:42.878603pt;}
.h6{height:50.674713pt;}
.h5{height:132.533865pt;}
.h8{height:139.090067pt;}
.h4{height:159.820249pt;}
.hb{height:485.333333pt;}
.hd{height:486.666667pt;}
.h1{height:487.333333pt;}
.hc{height:489.333333pt;}
.h0{height:560.000000pt;}
.w2{width:722.000000pt;}
.w3{width:722.666667pt;}
.w4{width:727.333333pt;}
.w1{width:728.000000pt;}
.w0{width:793.333333pt;}
.x0{left:32.666667pt;}
.x11{left:35.333333pt;}
.x1{left:37.600000pt;}
.x2{left:79.866667pt;}
.x3{left:165.600000pt;}
.x17{left:195.066667pt;}
.x12{left:433.133333pt;}
.x4{left:437.933333pt;}
.x5{left:446.266667pt;}
.xe{left:456.386667pt;}
.xd{left:457.533333pt;}
.x6{left:489.800000pt;}
.x9{left:493.600000pt;}
.x10{left:592.533333pt;}
.x8{left:612.666667pt;}
.x7{left:613.600000pt;}
.x13{left:631.666667pt;}
.xf{left:660.000000pt;}
.xa{left:668.333333pt;}
.x14{left:682.133333pt;}
.x16{left:692.401333pt;}
.x15{left:707.800000pt;}
.xc{left:724.200000pt;}
.xb{left:752.000000pt;}
}
